### Enumeration

# FwupdPlugin UsbRecipient

since: 1.0

#### Declaration

    enum FwupdPlugin.UsbRecipient

#### Description

No description available.

Available since: 1.0

#### Members

`FU_USB_RECIPIENT_DEVICE`
  No description available.
  - Value: `0`
  - Nickname: `None`
  - Available since: 1.0
`FU_USB_RECIPIENT_INTERFACE`
  No description available.
  - Value: `1`
  - Nickname: `None`
  - Available since: 1.0
`FU_USB_RECIPIENT_ENDPOINT`
  No description available.
  - Value: `2`
  - Nickname: `None`
  - Available since: 1.0
`FU_USB_RECIPIENT_OTHER`
  No description available.
  - Value: `3`
  - Nickname: `None`
  - Available since: 1.0